@charset "utf-8";
#header_wrapper {
	background-image: url(https://19437a.claudeassets.com/20240228184038im_/http://ryokan-kaikou.net/img/top/flash_bg.jpg);
	background-repeat: repeat;	
}

#header_wrapper #header {
	height: 548px;
	background-repeat: no-repeat;
	background-position: left top;
}
#header_wrapper #header #header_contact h1 {
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	padding-right: 8px;
	margin-bottom: 5px;
}

#header_wrapper #header #header_contact{
	
}
#content #article h2 {
	margin-left: -150px;
}
#content #article #foods {
	position: relative;
	margin-bottom: 30px;
}
#content #article #foods .txt {
	position: absolute;
	left: 18px;
	top: 23px;
	color: #FFF;
}
#content #article #foods .txt2 {
	position: absolute;
	left: 29px;
	top: 130px;
	color: #FFF;
}
#content #article #view {
	position: relative;
}
#content #article #view .txt {
	position: absolute;
	left: 105px;
	top: 27px;
}

#top_flash{
	width:1500px;
	/*height:2750px;*/
	margin:0px auto;
	position:relative;
	text-align:center;
	overflow-x:hidden;
}

.line{
	width:100%;
	height:16px;
	background-image: url(https://a5f3ba.claudeassets.com/20240228184038im_/http://ryokan-kaikou.net/img/common/nav_bg2.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	position:absolute;
	top:548px;
	left:0px;
	display:block;
	z-index:1000;
}

.top_logo{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	z-index:1000;
}

.flash_header{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	z-index:1000;
	width:100%;
	text-align:center;
}





#flash_place {
	position:<span id="vz7btgi15x2_7" class="vz7btgi15x2">relative</span>;
	top:0;
	left:0;
	width:1500px;
	height:564px;
}
#html_place {
	position:absolute;
	top:600px;
	left:300px;
	width:250px;
	height:30px;
	<span id="vz7btgi15x2_3" class="vz7btgi15x2">padding</span>-left:10px;
	color:#fff;
	background-color:#333;
}


.flash{
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index:-100;
}


#nav_wrapper {
	background-image: url(https://40f4f8.claudeassets.com/20240228184038im_/http://ryokan-kaikou.net/img/common/nav_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin-bottom: 25px;
	position:relative;
	top:0;
	left:0;
}
#nav_wrapper #nav {
	overflow: hidden;
	width: 980px;
	height: 82px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 150px;
	padding-left: 150px;
	
}
#nav_wrapper #nav li {
	float: left;
}


#main_flash_on{
	position:absolute;
	top:-564px;
	left:0px;
	display:block;
	z-index:1000;
	text-align:center;
	width:100%;
}

#main_flash_on .box_in{
	width:980px;
	margin:0px auto;
}

#main_flash_on .box_in .left{
	width:210px;
	float:left;
}

#main_flash_on .box_in .right{
	width:405px;
	float:right;
	padding:10px 0px 0px;
}

#main_flash_on .box_in .right h1 {
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	padding-right: 8px;
	margin-bottom: 5px;
}
/*
     FILE ARCHIVED ON 10:19:04 Jan 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:31:21 Jul 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.373
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.025
  esindex: 0.006
  cdx.remote: 5.344
  LoadShardBlock: 70.217 (3)
  PetaboxLoader3.datanode: 119.281 (5)
  PetaboxLoader3.resolve: 973.428 (2)
  load_resource: 1024.594 (2)
*/